body {
	background-color: #101010;
	color: white;
	@media screen and (prefers-color-scheme: light) {
		background-color: #f1f1f1;
		color: black;
	}
	
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

nav {
	justify-content: center;
	background-color: #2f2f2f;
	padding: 13px;
	@media screen and (prefers-color-scheme: light) {
		background-color: #e1e1e1e1;
	}
}

nav a {
	margin: 20px;
	text-decoration: none;
	color: white;
	@media screen and (prefers-color-scheme: light) {
		color: #000000;
	}
	-ms-flex-align: center;
}

h1{
	color: #04d3be;
	display: flex;
	justify-content: center;
}

p
{
  line-height: 1.5;
}

a {
	color: #04d3be;
}

img {
	width: 100%;
	height: 100%;
}

.photography
{
  padding: 15px;
}

.content
{
	padding: 15px;
    width: 1600px;
}

.bloglist
{
	display: flex;
	flex-wrap: wrap;
}

.predtext
{
    display: flex;
    justify-content: center;
}

.images {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	height: max-content;
	gap: 7px;
}

.imageBox {
	width: auto;
	height: 450px;	
}

.imageBlog
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
	height: 550px;
}

.div1
{
	color: #04d3be;
	justify-content: center;
	text-align: center;
}

.vsize
{
	width: auto;
	height: 300px;
}

.codesegment
{
  display: flex;
  justify-content: center;
}

.codeblock
{
  padding: 10pt;
  width: auto;
  border-style: solid;
  background-color: #090909;
  border-color: #191919;
  @media screen and (prefers-color-scheme: light) {
		background-color: #D9D9D9;  
        border-color: #c1c1c1;
  }
  border-radius: 20px;
  width: max(60%, 700pt);
  font-family: Hack, 'Roboto Mono';
}
